Page MenuHomePhabricator

plug frqueue1001 into pfw1- ge-2/0/11
Closed, ResolvedPublic

Description

Please connect frqueue1001's eth0 to empty port pfw1- ge-2/0/11 which is now in the fundraising vlan.

Event Timeline

Jgreen created this task.Jul 26 2016, 2:06 PM
Restricted Application added a project: Operations. · View Herald TranscriptJul 26 2016, 2:06 PM
Restricted Application added a subscriber: Southparkfan. · View Herald Transcript
Jgreen closed this task as Resolved.Jul 27 2016, 6:28 PM
Jgreen claimed this task.

done: 2/0/11 -> frqueue1001